[Desktop Entry]
Name=KSokoban
GenericName=Sokoban Game
X-DocPath=ksokoban/index.html
Exec=ksokoban %i %m -caption "%c"
Icon=ksokoban
Terminal=false
Type=Application
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;StrategyGame;
